/* Sortable tables */
table.sortable thead {
    background-color:#FF3333;
    color:#EEE;
    font-weight: bold;
    cursor: default;
    font-size: 16px;
}

@media only screen and (max-width: 450px) {
    .box {
        width: 100%;
    }
}

@media only screen and (min-width: 451px) {
    .box {
        width: 25%;
    }
}

/* Table Body */
.sortable tbody td {
    color: #000000;
}

.sortable tbody tr:nth-child(odd) td {
    background-color: #eeeeee;
}
.sortable tbody tr:hover td {
    background-color: #FA8072;
    border-color: #FA8072;
}

body {
    color: #000000;
    padding: 0;
    margin: 0;
}
table {
    margin: auto;
    font-size: 15px;
}

table td {
    transition: all .5s;
}

.result
{
    text-align: center;
    font-size: 15px;
}

/* Table */
.sortable {
    border-collapse: collapse;
    font-size: 13px;
}

.sortable th,
.sortable td {
    border: 1px solid #e1edff;
    padding: 7px 17px;
}
.sortable caption {
    margin: 7px;
}


/* Table Footer */
.sortable tfoot th {
    background-color: #bbbbbb;
    text-align: right;
}
.sortable tfoot th:first-child {
    text-align: left;
    font-size: 12px;
}
.align_right
{
    text-align: right;
}
.align_left
{
    text-align: left;
}


